Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Servant_Base.cpp File Reference

`#include "Servant_Base.h"`
`#include "POA.h"`
`#include "Operation_Table.h"`
`#include "tao/Timeprobe.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/TSS_Resources.h"`
`#include "tao/Stub.h"`
`#include "tao/Environment.h"`
`#include "tao/TAO_Server_Request.h"`
`#include "tao/IFR_Client_Adapter.h"`
`#include "ace/Dynamic_Service.h"`
`#include "Servant_Base.i"`

Include dependency graph for Servant_Base.cpp:

## Functions
const char * | get_rcsid_tao_Servant_Base (const char *)
## Variables
const char * | rcsid_tao_Servant_Base = get_rcsid_tao_Servant_Base ( rcsid_tao_Servant_Base )

## Function Documentation

const char* get_rcsid_tao_Servant_Base | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Servant_Base = get_rcsid_tao_Servant_Base ( rcsid_tao_Servant_Base )`[static]`